<?xml version="1.0" encoding="utf-8"?>
<XnaContent>
<Asset Type="System.Collections.Generic.List[SOFTIMAGE_XNAViewer.RenderShape]">
		<Item>
			<Position>-9.0 0.0 0.0</Position>
			<ModelAsset>Content\Models\block1</ModelAsset>
		</Item>
		<Item>
			<Position>0.0 0.0 0.0</Position>
			<ModelAsset>Content\Models\block2</ModelAsset>
		</Item>
</Asset>
</XnaContent>
